using Plus.Communication.Packets.Outgoing;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Plus.Communication.Packets.Outgoing.Rooms.Notifications
{
    class AlertNotificationComposer : ServerPacket
    {
        public AlertNotificationComposer(string message, string url)
            : base(ServerPacketHeader.AlertNotificationMessageComposer)
        {
            base.WriteString(message);
            base.WriteString(url);
        }
    }
}
